<!-- Button trigger modal -->
<button type="button" class="btn btn-info mb-2" data-toggle="modal" data-target="#modalAllUsers" onclick="showUserAll()" >
    All users
</button>

<!-- Modal -->
<div class="modal fade" id="modalAllUsers" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="modalAllTitle"></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div id="allUsers"></div>
            </div>
            <div class="modal-footer">
                <em>All users from database</em>
            </div>
        </div>
    </div>
</div>

<script>
    document.getElementById("allUsers").innerHTML = "text";
</script>